
 


  #notice .prow{
     display:block; 
	 margin:10px 0 50px 0; 
	 font-weight:normal;
	 font-family:'Noto Sans Korean','Nanum Gothic','굴림','돋움','Arial';
 
  }
 

  #notice .p_item{     
	font-weight:600;
	margin:37px 0 10px 0 ; 
	color:#353535;
	line-height:150%;
	font-size:2.0rem;
	font-family:'GongGothicBold','Noto Sans Korean','Nanum Gothic','굴림','돋움','Arial';
  }


  #notice .p_content{     
	font-weight:500;
	margin:0 0 10px 0 ; 
	color:#5b5b5b;
	line-height:200%;
	font-size:2.0rem;
	 background:#f0faff;
	padding:30px 50px;
	font-family:'Noto Sans Korean','Nanum Gothic','굴림','돋움','Arial';

	border-radius:0 0 30px 30px;

  }

.p_detail_img img{
   border-radius:30px 30px 0 0;

}
  #notice .detail_wrap{
    width:100%;
	margin : 10px auto;

	

  }


  #notice .title_box_1{
     background:#007ab5;
	 color:#ffffff;
	 font-family:'Noto Sans Korean','GongGothicBold','Nanum Gothic','굴림','돋움','Arial';
	 border:2px solid #ffffff;
	 border-radius:10px;
	 font-size:3.7rem;
	 line-height:180%;
	 text-align:center;
	 padding:20px 0;
	 
  }


  #notice .title_box_2{
     background:#007ab5;
	 width:100%;
	 padding:10px;
	 border-radius:10px;
	 font-weight:700;
	 margin:37px 0;
	 
  }



@media screen and (max-width: 768px){
		#notice  .prow{
		display:block;
		font-size:1.6rem;
	  }

		#notice .p_content{ 			
		font-weight:normal;
		padding-left:0;
		color:#535353;
		line-height:150%;
		margin:10px 0 30px 0;
		font-size:1.6rem;


	  }

}
